@charset "utf-8";

/* CSS Document */



@font-face {

    font-family: captcha-font;

    src: url(../f/ds.ttf);

	font-size:36px;

}



.capcha-code{

	-moz-user-select: none; 

	-webkit-user-select: none; 

	-ms-user-select:none; 

	user-select:none;

	-o-user-select:none;' unselectable='on' onselectstart='return false;' onmousedown='return false;

	}

.capcha-lable{

	font-size: 30; 

	color: black; 

	padding: 6px; 

	font-weight: 500; 

	/*background-image:url(images/texture.jpg);*/ 

	font-family: myFirstFont;

	}

	

.refresh_img{

	position: absolute; 

	top: 868px;

	left: 374px;

	}



.lable-captcha{

	color: #000066; 

	padding: 6px; 

	font-weight: 500; 

	/*background-image:url(include/i/bg-captcha.png);*/ 

	font-size: 32px;

	}



.validate-form{

	background-color: rgb(211, 8, 71);

	color: rgb(240, 243, 247);

	padding-left: 13px;

	/* top: 10px; */

	border-radius: 8px;

	font-size: 10px;

	width: auto;

	text-align: center;

	height: 14px;

	padding-top: 3px;

	padding-right: 13px;

	display: none;

	padding-bottom: 3px;

	}



.refresh-text{font-size:11px;}

.refresh-cursor{cursor: pointer;}

.captcha{

	color: #000066; 

	padding: 6px; 

	font-weight: 500; 

	background-image:url(../i/1.png); 

	font-family: captcha-font; 

	font-size: 32px; 

	-moz-user-select: none; 

	-webkit-user-select: none; 

	-ms-user-select:none; 

	user-select:none; 

	-o-user-select:none;

	}



